import { Component } from '@angular/core';
import { UxAppShellService } from '@eui/core';

@Component({
    /* tslint:disable-next-line */
    selector: 'app-root',
    templateUrl: './app.component.html',
})
export class AppComponent {
    constructor(
        asService: UxAppShellService,
    ) {
        asService.fetchAppMetadata();
    }
}
